WordPress Plugin: AVH Amazon 2.0 released

Today I released version 2.0 of the AVH Amazon WordPress plugin.

I implemented a new feature and decided to drop support for WordPress version 2.3. If you are using a WordPress version 2.3 you can still use version 1.5 of the AVH Amazon plugin but I strongly encourage you to upgrade to the latest WordPress as you will take full advantage of the features in my plugin as well as other plugins.

The following changes have been made:

  • Compatibility changed to WordPress 2.5 and higher.
  • RFC: Added shortcode implementation.
  • Number of items to be displayed in the widget can now be changed per widget.

You can find the latest version on the AVH Amazon WordPress plugin page.

This article is filed under the categories WordPress » Plugin and has the following tags associated with it: , , , , , , , .